@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,400italic);
/* Table of contents
- 1. NORMALIZE STYLES SECTION
- 2. REPEATED STYLES
- 3. ACTIVE LINK STYLES AND EXTRA STYLES
- 4. HEADER AND NAVIGATION
- 5. MAIN HERO SECTION
- 6. CALL TO ACTION BUTTONS SECTION
- 7. NEWS FEED SECTION
- 8. ASIDE CALL TO ACTION SECTION
- 9. INTERIOR PAGES STYLES
- 10. EDUCATION ARTICLE SECTION
- 11. PAGE FOOTER
- 12. MEDIA QUERIES
- 13. ANIMATIONS
*/

/*---- 1. NORMALIZE STYLES SECTION ----*/
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
a {
	text-decoration: none;
	background-color: transparent;
	color: #ef632f;
}
a:hover, .artInfo a:hover {
	color: #009eac;
}
.tray a.expand {
	cursor: pointer;
}
a:visited, .artInfo a:visited {
	color: #15539c;
}
a img {
	border: none;
	outline: none;
}
img {
	border: 0;
}
b, strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, th {
	padding: 0;
}
/* @font-face {
  font-family: OpenSans;
  src: url('/templates/nann/fonts/OPENSANS.TTF') format('truetype');
}
@font-face {
  font-family: OpenSansBold;
  src: url('/templates/nann/fonts/OPENSANS-SEMIBOLD.TTF') format('truetype');
} */

/*---- 2. REPEATED STYLES ----*/
body {
	color: #000000;
	font-family: 'Open Sans', Helvetica, 'Arial', sans-serif;
	font-weight: 400;
}
.wrapper, footer {
	max-width: 2000px;
}
.page-ctn {
	width: 100%;
	background-color: #fff;
}
.content p, .content a, .content ul, .content ol, .content table {
	font-size: 18px;
	line-height: 1.6em;
	font-family: 'Open Sans', Helvetica, 'Arial', sans-serif;
}
.heroMain, .content, .cta a {
	font-family: 'Open Sans', Helvetica, 'Arial', sans-serif;
}
.content span>a {
	color: #ef632f;
	text-decoration: underline;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	line-height: 1.4em;/* margin: 0px 0px 15px; */
}
/* .content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6{
  color: #15539c;
} */
h1, h3 {
	color: #009eac;
}
h2, h4 {
	color: #000000;
}
.rsblog-entry-header {
	margin-bottom: 10px !important;
	text-align: left;
}
.ctaLarge h2, .aside-cta h2, .asidePost h2, .heroMain, .navTop ul li a, div.egdamcsso a span, .mainNav ul li a, aside a {
	color: #15539c;
}
.navTop ul li a:hover, .navTop nav.navlist div.egdamcsso a span:hover {
	color: #ffffff;
}
.content h1 {
	font-size: 34px;
}
.content h2 {
	font-size: 24px;
}
.content h3 {
	font-size: 20px;
}
.content h4 {
	font-size: 18px;
}
.content h5 {
	font-size: 16px;
}
.content h6 {
	font-size: 14px;
}
.newsFeed h1, .heroMain h1 {
	color: #15539c;
}
.none {
	display: none !important;
}
.newsFeed article h1, .newsFeed article h2, .newsFeed article h3, .newsFeed article h4, .newsFeed article h5, .newsFeed article h6 {
	color: #4cb2b0;
}
.content p {
	color: #000000;
	margin-bottom: 20px;
}
.border {
	border-top: solid 2px gray;
}
th, td {
	padding: 12px 15px;
	text-align: left;
	border-bottom: 1px solid #E1E1E1;
}
th:first-child, td:first-child {
	padding-left: 0;
}
th:last-child, td:last-child {
	padding-right: 0;
}
th {
	text-transform: uppercase;
}
form table {
	margin: 0px;
}
form table td {
	border: none;
}
table input[type=radio] {
	margin: 10px;
}
table select {
	height: 40px;
	padding: 10px;
	margin: 0px 0px 10px 5px;
	border: 1px solid rgb(120, 137, 147);
	border-radius: 4px;
	font-size: 16px;
	box-sizing: border-box;
}
table textarea {
	width: 100%;
	height: 200px;
	padding: 10px;
	margin: 0px 0px 10px 5px;
	border: 1px solid #788993;
	border-radius: 4px;
	font-size: 16px;
	box-sizing: border-box;
	resize: none;
}
table input[type=submit], table input[type=button] {
	width: 100px;
	height: 35px;
	margin: 0px 0px 0px 5px;
	background-color: rgba(0, 157, 138, .0);
	border: 1px solid rgb(120, 137, 147);
	border-radius: 5px;
	font-size: 14px;
}
table input[type=text]:active, table input[type=text]:focus, table input[type=email]:active, table input[type=email]:focus, table input[type=phone]:active, table input[type=phone]:focus, table input[type=password]:active, table input[type=password]:focus, table select:active, table select:focus {
	outline: 0;
	border: 1px solid #93B7CC;
}
table input[type=submit]:focus, table input[type=submit]:active, table input[type=button]:focus, table input[type=button]:active {
	outline: 0;
	border: 1px solid #93B7CC;
}
table input[type=submit]:hover {
	color: #AB1F66;
	transition: .3s;
}
table input[type=button]:hover {
	color: #006FA0;
	transition: .3s;
}
table textarea:focus, table textarea:active {
	outline: 0;
	border: 1px solid #93B7CC;
}
 header::before, header::after, .content::before, .content::after, .heroMain > div::before, .heroMain > div::after, .asidePost::before, .asidePost::after, footer::before, footer::after {
 content: "";
 display: table;
}
header::after, .content::after, .heroMain > div::after, .asidePost::after, footer::after {
	clear: both;
}
header, .content, .heroMain > div, .asidePost, footer {
	clear: both;
	zoom: 1;
	overflow: auto;
}
.tray {
	margin-bottom: 1em;
}
/*---- 3. ACTIVE LINK STYLES AND EXTRA STYLES ----*/
/*.mainNav .active > a {  border-bottom: solid 4px #EF632F; }

.mainNav .active > a:hover { border-bottom: solid 4px #EE845C; }

.sideNav .active > a {  border-bottom: solid 2px #EF632F; }

.sideNav ul li .current > a{  border: hidden; color: #EF632F; } */
.mainNav ul.menu > li.active > a {
	border-bottom: solid 4px #EE845C;
}
.black {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.92);
	z-index: 500;
}
.imageZoom {
	position: fixed;
	top: 32%;
	width: 90%;
	margin: 0px;
	left: 5%;
}
.left {
	float: left;
	margin: 10px 2% 10px 0px;
}
.right {
	float: right;
	margin: 10px 0px 10px 2%;
}
.mobileShow {
	display: none;
}
/*---- 4. HEADER AND NAVIGATION ----*/
#mobile-menu:not(.mm-menu) {
	display: none
}
header {
	position: relative;
	width: 100%;
	padding-bottom: 10px;
	text-align: center;
	background-color: #fff;
	color: #15539c;
}
.headerBorder {
	height: 35px;
	width: 100%;
	background-color: #429fac;
}
/*HIDE EXTRA LOGO FOR MOBILE*/
.headerBorder img {
	display: none;
}
.ie8 .nav-ct .logo {
	height: 90px;
}
.navTop {
	float: right;
	position: relative;
	display: inline-block;
	margin-right: 3%;
	padding: 7px 10px 20px;
	border-radius: 0px 0px 20px 20px;
	-ms-border-radius: 0px 0px 20px 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	background-color: #BFD730;
}
.navTop nav.navlist {
	display: inline-block;
	vertical-align: bottom;
	font-size: 16px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 700;
}
.navTop ul li {
	display: inline-block;
	margin-left: 10px;
}
.navTop nav.navlist div.egdamcsso a span {
	text-transform: uppercase;
	color: #15539c;
}
.navTop nav.navlist div.egdamcsso span.link {
	cursor:pointer;
}
.ie7 .navTop ul li,  .ie6 .navTop ul li {
	display: inline-block;
	float: left;
}
.navTop ul li a:hover {
	transition: .2s;
}
/*HIDE HAMICON ON DESKTOP VIEW*/
.hamIcon {
	display: none;
}
.search {
	position: relative;
	display: inline-block;
	top: 10px;
	margin: 0px 10px 0px 0px;
}
.ie7 .search, .ie6 .search {
	display: inline-block;
	float: left;
}
.search .gsc-search-box {
	width: 250px;
}
.search .gsc-search-box  td {
	padding: 0 !important;
}
.searchIcon {
	position: absolute;
	display: inline-block;
	top: 0px;
	right: 0px;
	width: 45px;
	height: 45px;
	cursor: pointer;
	z-index: 2;
	border-radius: 100%;
	-ms-border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100px;
	-o-border-radius: 100%;
	background: url("/uploads/searchIconDesk.png") center no-repeat;
	background-size: 80%;
	-webkit-background-size: 80%;
	background-positionX: center;
	background-positionY: center;
	background-color: #15539c;
}
.ie8 .searchIcon, .ie7 .searchIcon, .ie6 .searchIcon {
	width: 52px;
	height: 45px;
	background-image: none;
}
.ie8 .searchIcon img, .ie7 .searchIcon img, .ie6 .searchIcon img {
	position: absolute;
	display: inline-block;
	top: 2px;
	right: 5px;
	width: 40px;
	height: 40px;
}
.searchForm {
	display: inline-block;
	vertical-align: top;
}
.gsc-search-box th, .gsc-search-box td {
	margin: 0;
	border: none;
	padding: 0;
}
td.gsc-clear-button {
	display: none;
	width: 0;
}
form.gsc-search-box {
	margin: 0 !important;
	padding: 0 !important;
}
.search .gsc-input-box {
	height: 45px;
	width: 250px !important;
	padding: 0px 40px 0px 10px;
	box-shadow: none;
	font-size: 18px;
	font-family: OpenSans, Helvetica, Arial, sans-serif;
	border: solid 1px transparent;
	border-radius: 30px;
	-ms-border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-o-border-radius: 30px;
	background-color: #fff;
}
.search .gsc-input-box .gstl_50  {
	height: 100%;
}
button.gsc-search-button{
	position: absolute;
	display: inline-block;
	top: 0px;
	padding: 0 !important;
	right: 0px;
	min-width: 0 !important;
	width: 45px !important;
	height: 45px !important;
	cursor: pointer;
	z-index: 2;
	border: none !important;
	border-radius: 100% !important;
	-ms-border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100px;
	-o-border-radius: 100%;
	background-image: url("../images/searchIconDesk.png") !important;
	background-repeat:   no-repeat ;
	background-position: center;
	background-size: 80%;
	background-color: #429fac !important;
	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
}
.gsc-control-wrapper-cse td {
	border-bottom: none;
}
.gsc-orderby-container * {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}
.gsc-webResult a {
	color: #ef632f !important;
}
/*
  HIDE SEARCH ICON ON DESKTOP VIEW
  .search input[type=image]{ display: none; } */

.nav-ct {
	margin: 0px 3%;
}
.nav-ct img {
	float: left;
	width: 13%;
	min-width: 180px;
	max-width: 350px;
	height: auto;
	margin-top: 10px;
	transition: .2s;
}
.mainNav {
	float: right;
	clear: right;
	margin-top: 10px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 700;
	width: 80%;
}
.mainNav * {
	display: block;
	text-align: center;
}
.mainNav ul.menu > li {
	width: 16%;
	float: left;
}
.mainNav ul.menu > li > a {
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
}
.deeper .parent ul.nav-child {
	display: none;
}
.mainNav ul.menu > li > a:hover {
	border-bottom: 4px solid #ef632f;
}
.mainNav ul li {
	border-bottom: solid 4px transparent;
}
.ie7 .mainNav, .ie6 .mainNav {
	margin-top: 60px;
}
.ie7 .mainNav ul li, .ie6 .mainNav ul li {
	float: left;
}
.mainNav ul li ul {
	display: none;
}
.mainNav ul:hover > li ul {
	display: block;
}
.mainNav ul li a {
	display: block;
	padding: 10px 15px 5px;
	margin: 0px;
	font-size: 14px;
	border-bottom: solid 4px transparent;
	font-weight: 400;
}
/* .mainNav ul li:nth-child(4) a{ width: 148px;} */
.mainNav ul li a:hover {
	color: #ef632f;
}
.mainNav ul li.active > a, .sideNav ul li.active > a {
	color: #ef632f;
}
.mainNav ul li a {
	text-decoration: none;
}
/*CONTAINER FOR PAGES CONTENT*/
.content {
	width: 95%;
	margin: 0px auto;
	padding: 40px 0px 60px;
	background-color: white;
}
/*---- 5. MAIN HERO SECTION ----*/
.heroMain {
	width: 100%;
	background: url("../images/new_hero1.jpeg") #fff no-repeat;
	background-size: cover;
}
.heroMain > div {
	width: 100%;
	padding: 8% 0px;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 46%, rgba(255,255,255,0.5) 53%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 101%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 46%, rgba(255,255,255,0.5) 53%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 101%);
	background: linear-gradient(to right, rgba(255,255,255,0) 46%, rgba(255,255,255,0.5) 53%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 101%);
}
.ie8 .heroMain, .ie9 .heroMain {
	float: left;
}
.ie8 .heroMain > div, .ie9 .heroMain > div {
	float: right;
	width: 52%;
	background: url("/uploads/gradientRight.png") no-repeat;
	background-size: cover;
}
.heroMain div > div {
	float: right;
	width: 480px;
	height: 255px;
	margin-right: 30px;
}
.heroMain h1 {
	font-size: 46px;
	font-weight: 100;
}
/*---- 6. CALL TO ACTION BUTTONS SECTION ----*/
.ctaLarge {
	float: left;
	width: 29%;
	min-width: 180px;
	margin-left: 6%;
	margin-bottom: 20px;
	font-weight: 100;
	text-align: center;
	text-transform: uppercase;
}
.cta-wrapper {
 /*width:;*/
	margin: 0 auto;
}
.ctaLarge:first-child {
	margin-left: 0%;
}
.ctaLarge div {
	padding: 0px 0px 30px;
	border-radius: 0px 0px 20px 20px;
	-ms-border-radius: 0px 0px 20px 20px;
	-moz-border-radius: 0px 0px 20px 20px;
	-o-border-radius: 0px 0px 20px 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	background-color: #15539c;
}
.ctaLarge img {
	display: block;
	width: 50%;
	margin: 0px auto;
}
.ctaLarge h2 {
	padding: 5px 0px;
	margin: 0px;
	border-radius: 20px 20px 0px 0px;
	-ms-border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-o-border-radius: 20px 20px 0px 0px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	font-size: 24px;
	background-color: #BFD730;
	line-height: 1.2em;
}
.ctaLarge span {
	display: inline-block;
	padding: 5px 30px;
	margin-top: 10px;
	letter-spacing: .5px;
	line-height: 24px;
	border-radius: 15px;
	-ms-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-color: #ef632f;
	font-weight: 700;
	color: #ffffff;
}
/*---- 7. NEWS FEED SECTION ----*/
.newsFeed {
	float: left;
	width: 59%;
	margin-right: 1%;
	margin-top: 20px;
}
.newsFeed article {
	padding: 10px 0px;
	border-bottom: solid 2px #808080;
}
.newsFeed ul {
	padding: 0px 40px 20px;
}
/*---- 8. ASIDE CALL TO ACTION SECTION ----*/
.asideRight {
	float: left;
	width: 39%;
	min-width: 242px;
	margin-left: 1%;
	margin-top: 20px;
}
.aside-cta {
	margin-bottom: 40px;
	border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: url("/uploads/circles.png") #d3e268 no-repeat;
	background-size: 180px;
	background-position: right -40px bottom -100px;
	background-position-x: 115%;
	background-position-y: 170%;
}
.asideLogo {
	padding: 3%;
	border-radius: 10px 10px 0px 0px;
	-ms-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-o-border-radius: 10px 10px 0px 0px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	background-color: #4cb2b0;
}
.asideLogo img {
	width: 50%;
	min-width: 150px;
}
.aside-cta-text {
	padding: 5% 3%;
}
/*ASIDE POST CONTENT*/
.asidePost img {
	float: left;
	width: 35%;
}
.asidePost .textInfo {
	height: 230px;
}
.asidePost h1,  .asidePost h2,  .asidePost h3,  .asidePost h4,  .asidePost h5,  .asidePost h6,  .asidePost p,  .borderColors {
	float: right;
	width: 62%;
	margin-bottom: 5px;
}
.asidePost h3 {
	color: #565555;
}
.borderColors div {
	float: left;
	margin-left: 2%;
	height: 20px;
}
.ie8 .borderColors div,  .ie7 .borderColors div,  .ie6 .borderColors div {
	float: left;
}
.borderColors .colorG {
	width: 23.5%;
	margin-left: 0px;
	background-color: #02b2af;
}
.borderColors .colorY {
	width: 23.5%;
	background-color: #fbe444;
}
.borderColors .colorO {
	width: 23.5%;
	background-color: #f16829;
}
.borderColors .colorB {
	width: 23.5%;
	background-color: #01529a;
}
.asideFeature {
    margin-top: 40px;
}
.asideFeature div.custom {
    text-align: center;
    background-color: #15539c;
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}
.asideFeature div.container {
    display: block;
    padding: 3%;
}
.asideFeature h2, .asideFeature span {
    text-transform: uppercase;
}
.asideFeature h2, .asideFeature p{
    color:#ffffff;
}
.asideFeature img {
    height: auto;
    width: 100%;
    max-width: 509px;
}
.asideFeature span{
    color: #ffffff;
    background-color: #ef632f;
    margin: 10px;
    padding: 5px 30px;
    border-radius: 20px;
}
/*---- 9. INTERIOR PAGES STYLES ----*/
/*---- ASIDE NAVIGATIONAL MENU ----*/
.sideNav {
	float: left;
	width: 19%;
	margin-right: 1%;
}
.sideNav ul {
	list-style: none;
}
.sideNav ul li a {
	padding: 5px 0px;
	font-family: 'Open Sans', Helvetica, 'Arial', sans-serif;
	font-weight: 700;
}
.sideNav ul a {
	display: block;
}
.sideNav ul a:hover {
	color: #EF632F;
	transition: .2s;
}
.sideNav ul li ul {
	margin-left: 8%;
}
.sideNav ul li ul li a {
	font-weight: 100;
	font-family: 'Open Sans', Helvetica, 'Arial', sans-serif;
}
/*---- 10. EDUCATION ARTICLE SECTION ----*/
.artInfo {
	float: right;
	clear: both;
	width: 79%;
	margin-left: 1%;
}
.artInfo > div img {
	width: 100%;
	height: auto;
	margin: 10px 0px 30px;
}
img.image-responsive {
	max-width: 100%;
}
.artInfo article div img {
/* width: 30%; 
    min-width: 130px;
    height: auto;*/
}
.art-ct ul {
	padding: 0px 3% 20px;
}
.art-ct ol {
	padding: 0px 3% 20px;
}
.art-ct ul li ul {
	padding: 20px 5%;
}
.art-ct ol li ol {
	padding: 20px 5%;
}
/* .art-ct h2{ color: #15539c; }
  .art-ct h3{
    color: #4cb2b0;
  }
  .art-ct h4,
  .art-ct h5,
  .art-ct h6{
    color: #565555;
  } */
/* Button styling by Rodrigo
  .art-ct span > a{
    display: inline-block;
    margin: 10px 0px 30px;
    padding: 5px 30px;
    border-radius: 20px;
    color: #fff;
    text-decoration: none;
    background-color: #ef632f;
  }
  .art-ct span > a:hover{
    background-color: #EE845C;
    transition: .2s;
  } */
.artInfo a {
	color: #EF632F;
	text-decoration: underline;
}
.button {
	display: inline-block;
	margin: 10px 0px 30px;
	padding: 5px 30px;
	border-radius: 20px;
	color: #fff !important;
	text-decoration: none !important;
	background-color: #ef632f;
}
.button:hover {
	background-color: #EE845C;
	transition: .2s;
}
.artInfo .enews li {
	list-style: none;
	width: 34%;
	display: block;
	white-space: nowrap;
	float: left;
}
.enews {
	padding-left: 15px;
}
.enews > ul:before {
	content: "In this Issue";
	font-family: "Open Sans", Helvetica, "Arial", sans-serif;
	font-weight: 700;
	color: #15539c;
	font-size: 24px;
	display: block;
	margin-bottom: 5px;
}
.enews > ul {
	border-bottom: 1px solid #000000;
	overflow: auto;
	padding-bottom: 30px;
	margin-bottom: 15px;
}

@media only screen and (max-width: 900px) {
.artInfo .enews li {
	width: 50%;
}
}

@media only screen and (max-width: 400px) {
.artInfo .enews li {
	width: 100;
	float: none;
}
}
/*---- 11. SITE COMMON FOOTER ----*/

footer {
	width: 100%;
	padding: 30px 5% 50px;
	background-color: #15539c;
	font-size: 16px;
	color: #fff;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 700;
}
address {
	float: left;
	margin-left: 5%;
}
.socialMedia {
	float: right;
	text-align: center;
}
footer a, footer a:visited {
	color: #fff;
}
.socialMedia ul li {
	display: inline-block;
	margin-left: 7px;
	width: 45px;
}
.socialMedia .mynann {
	background: #009EAB;
	border-radius: 15px;
	margin: 0 auto;
	padding: 5px 30px;
	text-align: center;
	margin: 12px 0px;
	display: inline-block;
}
.socialMedia a.privacy-link:hover {
	color: #009eac;
}
.socialMedia .mynann:hover {
	color: #fff;
	text-decoration: underline;
}
.ie7 .socialMedia ul li, .ie6 .socialMedia ul li {
	float: left;
}
.socialMedia ul li:first-child {
	margin-left: 0px;
}
.socialMedia img {
	width: 100%;
	border-radius: 100%;
	-ms-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-webkit-border-radius: 100%;
}
.socialMedia img:hover {
	box-shadow: 0px 0px 0px 3px #fff;
	transition: .2s;
}

/*---- 12. MEDIA QUERIES ----*/
@media only screen and (min-width: 1750px) {
/* .content h1{ font-size: 58px; }
  .content h2{ font-size: 48px; }
  .content h3{ font-size: 40px; }
  .content h4{ font-size: 28px; }
  .content h5{ font-size: 26px; }
  .content h6{ font-size: 24px; } 

  b,
  i,
  strong,
  .content p,
  .content a,
  .content ul,
  .content ol,
  .content table{
   font-size: 28px;
  } */

.headerBorder {
	height: 45px;
}
.navTop {
	padding: 7px 30px 20px;
}
.navTop nav.navlist, .navTop nav.navlist div.egdamcsso a span {
	font-size: 22px;
}
.mainNav {
	margin-top: 20px;
}
.mainNav ul.menu > li > a {
	font-size: 22px;
}
.mainNav ul li a {
	font-size: 20px;
}
/*.mainNav ul li:nth-child(4) a {
    width: 200px;
  } */

input.gsc-search-button {
	width: 60px !important;
	height: 60px !important;
}
input.gsc-input {
	height: 60px;
	/*width: 400px !important;
*/	font-size: 24px;
	border-radius: 35px;
}
.border {
	border-top: solid 4px gray;
}
.content {
	padding: 80px 0px 120px;
}
/*.heroMain div > div {
    width: 690px;
    height: 390px;
  } */
.heroMain div > div {
	width: 40%;
	height: auto;
}
.heroMain h1 {
	font-size: 68px;
	transition: .2s;
}
.ctaLarge {
	margin-bottom: 40px;
}
.ctaLarge h2 {
	font-size: 48px;
}
.ctaLarge span {
	padding: 15px 40px;
	border-radius: 30px;
}
.aside-cta {
	margin-bottom: 60px;
	background-size: 280px;
	background-position: right -80px bottom -150px;
}
.art-ct {
	margin-bottom: 40px;
}
.art-ct span > a {
	margin: 30px 0px;
	border-radius: 30px;
}
.art-ct h2 {
	margin-bottom: 20px;
}
/* .art-ct ul { padding: 40px 5%; } */

footer {
	font-size: 28px;
}
.socialMedia img:hover {
	box-shadow: 0px 0px 0px 6px #fff;
}
}

@media only screen and (min-width: 2000px) {
.heroMain > div {
	padding: 12% 5%;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(255,255,255,0.5) 54%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 101%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(255,255,255,0.5) 54%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 101%);
	background: linear-gradient(to right, rgba(255,255,255,0) 50%, rgba(255,255,255,0.5) 54%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 101%);
}
}

/*@media only screen and (min-width: 2600px) {
  .content h1{ font-size: 78px; }
  .content h2{ font-size: 68px; }
  .content h3{ font-size: 50px; }
  .content h4{ font-size: 38px; }
  .content h5{ font-size: 36px; }
  .content h6{ font-size: 34px; }

  b,
  i,
  strong,
  .content p,
  .content a,
  .content ul,
  .content ol,
  .content table{
   font-size: 38px;
  }

  .headerBorder {
    height: 55px;
  }
  .navTop{
    padding: 14px 30px 35px;
  }
  .navTop nav.navlist {
    font-size: 32px;
  }
  .mainNav {
    margin-top: 20px;
  }
  .mainNav ul li a {
    font-size: 32px;
  }

  .mainNav ul li:nth-child(4) a {
    width: 270px;
  }

  .searchIcon{
    width: 80px;
    height: 80px;
  }
  .search input[type=text]{
    height: 80px;
    width: 80px;
    padding: 10px 50px 10px 20px;
    font-size: 32px;
    border-radius: 40px;
  }

  .mainNav ul li a{
    border-bottom: solid 8px #fff;
  }
  .mainNav ul li a:hover{
    border-bottom: solid 8px #ef632f;
  }

  .mainNav .active > a {  border-bottom: solid 8px #EF632F; }

  .mainNav .active > a:hover { border-bottom: solid 8px #EE845C; }

  .sideNav .active > a { border-bottom: solid 4px #EF632F; }

  .border{
    border-top: solid 6px gray;
  }

  .heroMain > div {
     background: -moz-linear-gradient(left,  rgba(255,255,255,0) 45%, rgba(255,255,255,0.5)  50%, rgba(255,255,255,1) 56%, rgba(255,255,255,1) 41%, rgba(255,255,255,1) 101%);
     background: -webkit-linear-gradient(left, rgba(255,255,255,0) 45%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,1) 56%,rgba(255,255,255,1) 41%,rgba(255,255,255,1) 101%);
     background: linear-gradient(to right, rgba(255,255,255,0) 45%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,1) 56%,rgba(255,255,255,1) 41%,rgba(255,255,255,1) 101%);
   }
   .heroMain div > div {
     width: 990px;
     height: 570px;
   }
   .heroMain h1 { font-size: 98px; }

   .ctaLarge h2{ font-size: 68px; }
   .ctaLarge span {
     padding: 20px 60px;
     border-radius: 30px;
  }
  .aside-cta{
     background-size: 380px;
     background-position: right -100px bottom -200px;
  }

  .art-ct span > a { border-radius: 40px; }

  footer{
    font-size: 38px;
  }
  .socialMedia img:hover{
    box-shadow: 0px 0px 0px 9px  #fff;
  }

} */
@media only screen and (min-width: 2000px) {
.wrapper {
	margin: 0 auto;
}
}

@media only screen and (max-width: 1200px) {
.heroMain div > div {
	width: 420px;
	transition: .2s;
}
.heroMain h1 {
	font-size: 42px;
	transition: .2s;
}
}

@media only screen and (max-width: 1000px) {
.mainNav ul li a {
	padding: 10px 10px 5px;
	font-size: 14px;
}
/* .mainNav ul li:nth-child(4) a{ width: 114px;} */

.nav-ct img {
	min-width: 170px;
}
.heroMain div > div {
	width: 320px;
	height: 185px;
}
.heroMain h1 {
	font-size: 32px;
}
.ctaLarge h2 {
	font-size: 20px;
}
}

@media only screen and (max-width: 900px) {
/*input.gsc-input {
	width: 200px !important;
	height: 40px !important;
}*/
input.gsc-search-button {
	width: 40px !important;
	height: 40px !important;
}
.mainNav {
	width: 100%;
}
.mainNav ul.menu > li:first-child {
	width: 12%;
}
.mainNav ul.menu > li:nth-child(4) {
	width: 19%;
}
td.gsib_a, td.gsib_b {
	display: table-cell;
}
}

@media only screen and (max-width: 800px) {
.headerBorder {
	margin-bottom: 45px;
}
.navTop nav.navlist, .navTop nav.navlist div.egdamcsso a span {
	font-size: 14px;
}
.nav-ct img {
	min-width: 110px;
	margin: 0px;
}
.mainNav {
	margin-top: 5px;
}
.mainNav ul li a {
	font-size: 12px;
}
.mainNav ul li:nth-child(4) a {
	width: 100px;
}
.content p,  .content a,  .content ul,  .content ol,  .content table {
	font-size: 16px;
}
.heroMain div > div {
	width: 290px;
	height: 160px;
	margin-right: 10px;
}
.heroMain h1 {
	font-size: 28px;
}
.ctaLarge h2 {
	font-size: 18px;
}
.ctaLarge span {
	line-height: 20px;
}
address {
	font-size: 14px;
}
}

@media only screen and (max-width: 655px) {
/*PAGE HEADER MOBILE STYLES*/
header {
	padding: 10px 0px 0px;
	background-color: #fff;
	text-align: center;
}
.headerBorder img {
	display: inline-block;
	width: 130px;
}
.headerBorder {
	height: 0px;
	margin-bottom: 0px;
	padding: 0px 0% 0px;
	background-color: #fff;
}
.nav-ct img {
	display: none;
}
.navTop {
	width: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	border-radius: 0px;
}
.navTop nav.navlist {
	display: block;
	margin: 20px 5px 10px;
	font-size: 16px;
}
.navTop ul {
	display: inline;
}
.navTop ul li {
	position: relative;
	top: 8px;
	margin-left: 8%;
	vertical-align: top;
}
.navTop ul li:first-child {
	margin-left: 0px;
}
.navTop ul li:last-child {
	top: 0px;
	width: 45px;
	height: 31px;
}
.hamIcon {
	display: block;
}
.hamIcon div {
	height: 5px;
	width: 100%;
	margin-top: 8px;
	background-color: #ef632f;
	border-radius: 2px;
}
.hamIcon div:first-child {
	margin-top: 0px;
}
.search {
	display: block;
	top: 0px;
	margin: 0px;
	padding: 15px 0px;
	background-color: #B3B3B3;
}
.search .gsc-search-box {
	width: 90% !important;
}
.search .gsc-input-box {
	width: auto !important;
}
.searchIcon {
	display: none;
}
.searchForm {
	width: 75%;
	height: 40px;
}
form.gsc-search-box {
	display: inline-block;
	width: 90% !important;
	text-align: center;
}
td.gsc-input {
	padding-right: 0 !important;
}
/*input.gsc-input {
	opacity: 1;
	width: 100% !important;
	padding: 0px 40px 0px 10px;
	border-radius: 5px;
	border: solid 1px gray !important;
	box-shadow: inset 0px 0px 1px 0px #000;
	vertical-align: top;
}*/
table.gsc-search-box {
	position: relative !important;
}
input.gsc-search-button {
	display: inline-block !important;
	width: 30px !important;
	height: 30px !important;
	margin-left: -39px !important;
	margin-top: 5px !important;
	border-radius: 0px 5px 5px 0px !important;
	background-image: url(../images/searchIcon.png) !important;
	right: 6px !important;
	background-color: transparent !important;
	background-repeat: no-repeat;
	background-size: auto 100% !important;
}
.search input[type=text]:active,  .search input[type=text]:focus {
	outline: 0;
}
.search input[type=image]:active,  .search input[type=image]:focus {
	outline: 0;
}
.mainNav {
	float: none;
	display: none;
}
.mainNav ul li {
	display: block;
	text-align: left;
}
.mainNav .active > a {
	border: none;
}
.mainNav .active > a:hover {
	border: none;
}
.sideNav .active > a {
	border: none;
}
.sideNav ul li .active > a {
	border: none;
}
.sideNav .active > a:hover {
	border: none;
}
.sideNav ul li .active > a:hover {
	border: none;
}
.mainNav ul li a {
	display: block;
	padding: 10px 20px;
	border-bottom: none;
	color: inherit;
	font-size: 14px;
}
.mainNav ul li:nth-child(4) a {
	width: 100%;
}
.mainNav ul a {
	display: block;
	padding: 10px 20px;
	border-bottom: none;
	color: inherit;
	font-size: 14px;
}
.mainNav ul li a:hover {
	border-bottom: 0px;
}
/*LANDING MOBILE VIEWS*/
.heroMain {
	background-size: cover;
}
.heroMain > div {
	padding: 40% 0px 0px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 55%, rgba(255,255,255,0.3) 65%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 101%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 55%, rgba(255,255,255,0.3) 65%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 101%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 55%, rgba(255,255,255,0.3) 65%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 101%);
}
.ie8 .heroMain,  .ie9 .heroMain {
	float: none;
}
.ie8 .heroMain > div,  .ie9 .heroMain > div {
	float: none;
	width: 100%;
	background: url("/uploads/gradientBottom.png") no-repeat;
	background-size: cover;
}
.heroMain div > div {
	width: 100%;
	height: auto;
	margin: 0px;
}
.heroMain h1 {
	padding: 0px 30px 10px;
	font-size: 32px;
}
.ctaLarge {
	float: none;
	width: 100%;
	min-width: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	text-align: left;
}
.ctaLarge div {
	float: none;
	width: 10%;
	height: 80px;
	padding: 0px 0px;
	border-radius: 10px 0px 0px 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	background-color: #BFD730;
}
.ctaLarge img {
	display: none;
}
.ctaLarge h2 {
	float: right;
	width: 90%;
	margin: 0px;
	padding: 26px 0px 26px 5%;
	border-radius: 0px 10px 10px 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	font-size: 24px;
	color: #fff;
	background-color: #15539c;
}
.ctaLarge:last-child {
	display: block;
	text-align: center;
}
.ctaLarge:last-child h2 {
	width: 100%;
	margin-bottom: 20px;
	padding: 26px 0px 26px 0px;
	border-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	background-color: #4cb2b0;
}
.ctaLarge span {
	display: none;
}
.newsFeed {
	width: 100%;
	padding-bottom: 30px;
	margin-right: 0px;
}
.asideRight {
	width: 100%;
	margin-left: 0px;
}
.aside-cta {
	display: none;
}
.interior-ct {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 60px;
}
.sideNav {
	display: none;
}
.border {
	border: none;
}
.artInfo {
	float: none;
	width: 100%;
	margin: 0px;
}
.artInfo > div img {
	padding: 0px;
	margin: 0px;
}
.artInfo article {
	margin: 30px 0px;
	padding: 0px 10px;
}
form table td {
	display: block;
}
form table td.title_cell {
	width: 100%;
}
form table td:last-child {
	padding-left: 0px;
	padding-right: 0px;
}
form table input,  form table select {
	margin: 0px;
	width: 95%;
}
/* PAGE FOOTER MOBILE STYLES */
footer {
	text-align: center;
}
address {
	float: none;
	margin-top: 20px;
	margin-left: 0px;
}
.socialMedia {
	float: none;
	text-align: center;
	margin: 0px auto;
}
}

@media only screen and (max-width: 550px) {
.content p,  .content a,  .content ul,  .content ol,  .content table {
	font-size: 14px;
}
.navTop ul li {
	font-size: 14px;
}
.heroMain h1 {
	font-size: 24px;
}
}

@media only screen and (max-width: 450px) {
.content h1 {
	font-size: 28px;
}
.content h2 {
	font-size: 24px;
}
.content h3 {
	font-size: 20px;
}
.content h4 {
	font-size: 18px;
}
.content h5 {
	font-size: 16px;
}
.content h6 {
	font-size: 14px;
}
.navTop ul li, .navTop nav.navlist div.egdamcsso a span {
	margin-left: 4%;
	font-size: 12px;
}
.navTop ul li:last-child {
	width: 35px;
}
.heroMain h1 {
	font-size: 18px;
	padding: 0px 10px 10px;
}
}
/*---- 13. ANIMATIONS CLASSES ----*/
.searchActive {
	background-color: #429FAC;
	animation: clockWise .5s forwards;
	-webkit-animation-name: clockWise;
	-webkit-animation-duration: .5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation: clockWise .5s forwards;
	-ms-animation: clockWise .5s forwards;
	-o-animation: clockWise .5s forwards;
	transition: all .2s linear 0s;
}
.unActivate {
	background-color: #15539c;
	animation: counterClockWise .5s forwards;
	-webkit-animation-name: counterClockWise;
	-webkit-animation-duration: .5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation: counterClockWise .5s forwards;
	-ms-animation: counterClockWise .5s forwards;
	-o-animation: counterClockWise .5s forwards;
	transition: all .2s linear 0s;
}
#blue-link {
	color: #007fff;
}
/* Ad styling */
.ad-space {
	width: 95%;
	margin: 0 auto;
	overflow: auto;
	margin-bottom: 1em;
	max-width: 1250px;
}
.ad-space img {
	width: 47%;
	float: left;
}
.ad-space img:first-child {
	margin-right: 3%;
}

@media only screen and (max-width: 800px) {
.ad-space img {
	width: 100%;
	max-width: 100%;
	float: none;
	margin-bottom: 1em;
}
.ad-space img:first-child {
	margin-right: 0;
}
}
/*Form Styling */
.formResponsive .formHorizontal .formControlLabel {
	padding-top: 0px !important;
}
.formResponsive label {
	height: auto !important;
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
	float: left !important;
	margin: 12px 5px 0 0 !important;
}
/*Back to top */

#scrollup {
	z-index: 10000;
	background-image: url(../images/NANN17_Website_BackToTop_Button.png);
	background-repeat: no-repeat;
	width: 70px;
	height: 70px;
	position: fixed;
	bottom: 125px;
	right: 20px;
	display: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
/*Time style */
.time {
	background-color: #e6e7e8;
	padding-left: 8px;
}
p.time {
	margin: 0.5em 0;
}
.videocontent {
	width: 90%;
	max-width: 640px;
}

 /* The alert message box */
.site-alert {
    padding: 20px;
    background-color: #ef632f; /* Orange */
    color: white;
    position: fixed;
    bottom: 0;
    /*bottom: 125px;*/
    width: 100%;
    display: none;
    z-index: 1000;
    /*margin-bottom: 15px;*/
	max-width:2000px;
	text-align:center;
}
.site-alert .closebtn {
    margin: 0 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
	}
.site-alert .container {
max-width: 2000px;
	margin: 0 auto;
}
.site-alert a {
	text-decoration: underline;
	color: #15539c;
}

.staff {
	display: inline-block;
	width:100%;
	margin-bottom: 1.5em;
}

/*-------------------------Grid Styles Start---------------------------*/
.grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(348px, 1fr));
    grid-auto-rows: minmax(300px, auto);
    grid-gap: 40px;
}
.grid > div iframe {
    width: 100%;
    height: 100%;
}

/*-------------------------Grid Styles End-----------------------------*/

@media only print {
	nav, .sideNav, aside {display:none!important;}
}